source:
  file: apiargs-MongoDBGridFSBucket-common-option.yaml
  ref: _id
---
source:
  file: apiargs-MongoDBGridFSBucket-common-option.yaml
  ref: chunkSizeBytes
---
source:
  file: apiargs-MongoDBGridFSBucket-common-option.yaml
  ref: disableMD5
post: |
  .. versionadded: 1.4
---
source:
  file: apiargs-MongoDBGridFSBucket-common-option.yaml
  ref: metadata
...
